class CreateUser < ActiveRecord::Migration
  def change
    create_table :users do |t|
      t.string :first_name
      t.string :last_name
      t.string :user_name
      t.string :email
      t.string :password
      t.string :salt
      t.string :slug
      t.string :password_reset_token
      t.datetime :password_reset_timestamp
      t.string :auth_token
      t.timestamps
    end

    add_index :users, :slug
  end
end
