class CreateRole < ActiveRecord::Migration
  def change
    create_table :roles do |t|
      t.string :role_name
      t.string :slug
      t.boolean :can_alter, default: true
      t.boolean :can_delete, default: true
      t.timestamps
    end

    add_index :roles, :slug
  end
end
