class CreatePermission < ActiveRecord::Migration
  def change
    create_table :permissions do |t|
      t.string :permission_name
      t.string :slug
      t.boolean :can_alter, default: true
      t.boolean :can_delete, default: true
      t.timestamps
    end

    add_index :permissions, :slug
  end
end
