class CreateGroup < ActiveRecord::Migration
  def change
    create_table :groups do |t|
      t.string :group_name
      t.string :slug
      t.boolean :can_alter, default: true
      t.boolean :can_delete, default: true
    end

    add_index :groups, :slug
  end
end
